# PCSORSetOmega

Sets the SOR relaxation coefficient, omega (where omega = 1.0 by default).

### Synopsis

    #include "petscpc.h"
    PetscErrorCode PETSCKSP_DLLEXPORT PCSORSetOmega(PC pc,PetscReal omega)

Collective on PC

### Input Parameters

| pc | - the preconditioner context
| omega | - relaxation coefficient (0 < omega < 2).

### Options Database Key

-pc_sor_omega <omega> -Sets omega

### Keywords

PC, SOR, SSOR, set, relaxation, omega

### See Also

PCSORSetSymmetric(), PCSORSetIterations(), PCEisenstatSetOmega()

Level:intermediate
Location: src/ksp/pc/impls/sor/sor.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages